Subject: Re: Submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Thomas Goelff" <[email-masked]>
Date: Fri, 30 Jan 2004 13:44:40 -0800

Hi Thomas,
Thanks for sending in your A-10 article.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Thomas Goelff 
  To: [email-masked] 
  Sent: Monday, December 29, 2003 5:14 AM
  Subject: Submission

  Hello ! 
  Congratulations for your work on the ARC, it's the best site. Here's my first submission.
  I've already color corrected the photos with Photoshop, and reduced their size as they were too big to be sent.

  Thank you. Have a good day.
  Thomas Goelff.

  Gallery Template #06

  1/32 Trumpeter A-10A Warthog 

  by Thomas Goelff.
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the Trumpeter kit of the A-10A, which is pretty accurate, but some additons were needed. I used the following items on this kit :
      -Verlinden cockpit and detail set.
      -Cutting Edge bulged wheels, dual rail adapter and Sidewinders.
      -Eagle Strike decals and stencils.
      -Humbrol enamel paints (ref. 128 and 127 for the grey scheme)
      -Tamiya Compound ! (There are many gaps to fill on this kit)

  I won't detail the construction, as there are many other articles detailing it very well.

  The Verlinden cockpt replaced very well the original cockpit. the photoetched parts are very good, although they are a bit too thick, so it is hard to bend them.

  The Eagle Strike decals show an aircraft from the 103rd Fighter Wing of the Connecticut Air National Guard. As the decals didn't provide the squadron insignia near the access ladder, I handpainted it with Tamiya's acrylics. 

  The painting job was huge, bot there weren't any problems. I airbrushed the whole model with Humbrol 127 to have a primer coat. Once the pianting job completed, I coated it with future before and after decaling ,and then i applied a mix of Future and Tamiya flat base to give it a flat appearance.

  Weathering was done with a heavy wash on the aircraft.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The cockpit is very good. I detailled all the gauges. I used for reference the excellent walkarounds of the Aircraft Resource Center. I added many wires, but the Aces II seat required most of the work. Verlinden provides seatbelts made of lead foil that you have to cut. As the instructions were inaccurate I used photos found on the internet. The throttle is scratchbuilded.

  Gluing the wings to the fuselage is a very important step, as this kit is rather heavy. I added Quicksteel, a self hardening compound, inside the fuselage to reinforce it at the wings junction.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  This kit was a big project, it required very long working hours, but I'm pretty happy with the final result. In spite of the imoirtant seams to fill, I recommand this kit to anyone wanting to build an accurate Warthog. Thanks to everyone who helped me for this project.

  http://perso.wanadoo.fr/toms-website/

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by Thomas Goelff.